[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-5208

Date: (C)2007-10-12   (M)2017-11-18 


hpssd in Hewlett-Packard Linux Imaging and Printing Project (hplip) 1.x and 2.x before 2.7.10 allows context-dependent attackers to execute arbitrary commands via shell metacharacters in a from address, which is not properly handled when invoking sendmail.

CVSS Score: 7.6Access Vector: NETWORK
Exploit Score: 4.9Access Complexity: HIGH
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1018806
BID-26054
SECUNIA-27202
SECUNIA-27221
SECUNIA-27224
SECUNIA-27232
SECUNIA-27271
SECUNIA-27332
SECUNIA-27397
SECUNIA-28453
ADV-2007-3479
DSA-1462
FEDORA-2007-2527
GLSA-200710-26
MDKSA-2007:201
RHSA-2007:0960
SUSE-SR:2007:021
USN-530-1
hplip-hpssd-command-execution(37183)
http://bugs.gentoo.org/show_bug.cgi?id=195565
http://qa.mandriva.com/show_bug.cgi?id=30719
https://bugzilla.redhat.com/show_bug.cgi?id=319921
https://launchpad.net/bugs/149121

CPE    2
cpe:/a:hp:linux_imaging_and_printing_project:1.0
cpe:/a:hp:linux_imaging_and_printing_project:2.7.10
CWE    1
CWE-20
OVAL    1
oval:org.mitre.oval:def:8070

© 2013 SecPod Technologies